app-install-data-caixamagica (13.04.3xcm1) canaveral; urgency=low

  * Use caixa magica in package name and description sound theme  

 -- David Semedo <david.semedo@caixamagica.pt>  Wed, 08 May 2013 11:51:00 +0100

app-install-data-ubuntu (13.04.3) raring; urgency=low

  * Update generate menu-data.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 28 Mar 2013 21:07:36 +0000

app-install-data-ubuntu (13.04.2) raring; urgency=low

  * Tweak update-menu-data-from-file.sh to clean up after itself, and
    handle other compression methods.
  * Update menu-data for raring.
  * Run pre-build.sh to add keywords/popcon data.
  * Bump standards version, use 3.0 (native) format, use xz compression.
  * Use dh7 style debian/rules, compat level 9.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 20 Mar 2013 17:52:27 +0000

app-install-data-ubuntu (13.04.1) raring; urgency=low

  [ Benjamin Kerensa ]
  * Add Depends Line and ${misc:Depends} 
  
  [ Michael Vogt ]
  * remove broken menu-data/gmpc:gmpc.desktop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Nov 2012 16:29:41 +0100

app-install-data-ubuntu (13.04) raring; urgency=low

  * updated for raring

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Nov 2012 12:08:38 +0100

app-install-data-ubuntu (0.12.10.7) raring; urgency=low

  * Fix Categories syntax error in spout:spout.desktop.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Nov 2012 21:24:40 +0000

app-install-data-ubuntu (0.12.10.6) quantal; urgency=low

  * updated for the RC version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Oct 2012 14:02:58 +0200

app-install-data-ubuntu (0.12.10.5) quantal; urgency=low

  * updated for beta2
  * readded some items to the blacklist to avoid too much clutter

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 21 Sep 2012 17:28:26 +0200

app-install-data-ubuntu (0.12.10.4) quantal; urgency=low

  [ Michael Vogt ]
  * updated, blacklist got removed on request from the 
    unity-application-lens developers

  [ Chad Dunlap ]
  * Fixed Spelling Mistake (similiar to similar) in package description in
    debian\control

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 30 Aug 2012 15:37:43 +0200

app-install-data-ubuntu (0.12.10.3) quantal; urgency=low

  * updated for alpha3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 24 Jul 2012 11:19:09 +0200

app-install-data-ubuntu (0.12.10.1) quantal; urgency=low

  * updated to current quantal

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Jun 2012 12:03:31 +0200

app-install-data-ubuntu (0.12.10.0) quantal; urgency=low

  * initial 12.10 version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Jun 2012 11:21:12 +0200

app-install-data-ubuntu (0.12.04.4) precise; urgency=low

  * updated for final precise
  * fix dia-gnome package name (LP: #982904)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Apr 2012 12:13:46 +0200

app-install-data-ubuntu (0.12.04.3) precise; urgency=low

  * updated to current precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Feb 2012 19:57:44 +0100

app-install-data-ubuntu (0.12.04.2) precise; urgency=low

  * updated for current precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 31 Jan 2012 18:14:11 +0100

app-install-data-ubuntu (0.12.04.1) precise; urgency=low

  * updated to current precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 06 Jan 2012 13:18:51 +0100

app-install-data-ubuntu (0.12.04) precise; urgency=low

  * initial version for precise

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Nov 2011 21:25:07 +0100

app-install-data-ubuntu (0.11.10.7) oneiric-proposedUNRELEASED; urgency=low

  [ Kiwinote ]
  * update menu-data-additional:
    - remove gnome-office as it seems not to be in oneiric anymore
    - update gnome-utils section to universe
    - update nvidia-glx-* to point to nvidia-*
    - remove the openoffice meta package as we're libreoffice these days
    - update openclipart-openoffice.org to openclipart-libreoffice
    - remove totem-xine as it's gone in oneiric
    - remove excessive wine as it's available in menu-data itself

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 20 Oct 2011 11:53:30 +0200

app-install-data-ubuntu (0.11.10.6) oneiric; urgency=low

  [ Jacob Johan Edwards ]
  * New and final extract for the Oneiric cycle.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 Sep 2011 16:44:02 +0100

app-install-data-ubuntu (0.11.10.5) oneiric; urgency=low

  [ Jacob Johan Edwards ]
  * Updated the custom ubufox icon to match 10.04+ branding (LP: #725487).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2011 13:54:13 +0100

app-install-data-ubuntu (0.11.10.4) oneiric; urgency=low

  [ Jacob Johan Edwards ]
  * Updated menu data for oneiric beta 1.
  * Includes override fix for deluge-gtk (LP: #830782).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Sep 2011 11:12:11 +0100

app-install-data-ubuntu (0.11.10.3) oneiric; urgency=low

  * merged lp:~j-johan-edwards/app-install-data-ubuntu/no_dups to
    avoid duplications (LP: #824593, LP: #824855)
  * *really* merged fix from Gabor Kelemen to properly deal with
    X-GNOME-FullName (LP: #786504)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Aug 2011 14:46:46 +0200

app-install-data-ubuntu (0.11.10.2) oneiric; urgency=low

  * updated for alpha3
  * add pre-build.sh that adds the popcon data
  * remove popcon data from the bzr tree
  * merged lp:~j-johan-edwards/app-install-data-ubuntu/new-extract
    that is based on a new extraction from the lp:archive-index
    project, many thanks to Jacob Johan Edwards for this

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Aug 2011 16:59:59 +0200

app-install-data-ubuntu (0.11.10.1) oneiric; urgency=low

  * updated for alpha2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Jul 2011 08:30:41 +0200

app-install-data-ubuntu (0.11.10) oneiric; urgency=low

  * menu-data-additional/totem-plugin-arte.desktop:
    - add arte.tv totem plugin, thanks to Nicolas Delvaux 
      (LP: # 634287)
  * merged fix from Gabor Kelemen to properly deal with
    X-GNOME-FullName (LP: #786504)
  * updated to current oneiric

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Jun 2011 18:22:37 +0200

app-install-data-ubuntu (0.11.04.7.4) natty-proposed; urgency=low

  * menu-data-additional/unity-2d-meta.desktop:
    - add unity-2d meta package (LP: #773399)
  * menu-data/unity-2d-*.desktop:
    - removed, use the meta-package instead (LP: #773399)
  * merged branch:
     lp:~jbicha/app-install-data-ubuntu/cleanup-firefox-extensions 
    to clean no longer available xul extensions (LP: #747760)
  * menu-data-additional/icedtea-plugin.desktop:
    - point to icetea-plugin instead of transitional icetea6-plugin
  * menu-data/libreoffice-startcenter.desktop:
    - fix component mismatch
  * menu-data-xul-extensions/mozgest.desktop:
    - remove no longer available extension
  * menu-data/jeex.desktop, menu-data/scribus-ng.desktop:
    - remove duplicated X-AppInstall-* entries (part of the upstream
      desktop file)
  * menu-data/conkeror.desktop:
    - remove no longer available package
  * menu-data/cairo-dock.desktop:
    - install full cairo-dock instead of cairo-dock-core (LP: #714194)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 May 2011 11:55:51 +0200

app-install-data-ubuntu (0.11.04.7.3) natty; urgency=low

  * fix winetricks.desktop menu-data file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Apr 2011 16:11:32 +0200

app-install-data-ubuntu (0.11.04.7.2) natty; urgency=low

  * refreshed for natty-final
  * merged lp:~scottritchie/app-install-data-ubuntu/natty-wine-fixes
    and refreshed popcon data
  * Special thanks to Jacob Johan Edwards for his archive-crawler
    branch that improves the icon search massively and resulted in
    a much more complete icon dataset
  * added winetricks to the data (thanks Scott Ritchie)
  * debian/control:
    - fix description to mention software-center instead of 
      gnome-app-install

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Apr 2011 15:30:57 +0200

app-install-data-ubuntu (0.11.04.7.1) natty; urgency=low

  * menu-data-additional/fglrx-driver.desktop:
    - fix package name of fglrx
  * menu-data/gnome-do.desktop:
    - fix gnome-do entry (LP: #731002)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 01 Apr 2011 15:46:41 +0200

app-install-data-ubuntu (0.11.04.7) natty; urgency=low

  * remove duplicated lrfviewer
  * updated for beta1
  * when detecting subdirs during the extraction, use "___" as
    the seperator in the app-install/desktop directory

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Mar 2011 16:36:43 +0100

app-install-data-ubuntu (0.11.04.6) natty; urgency=low

  * updated for natty alpha3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Mar 2011 15:16:01 +0100

app-install-data-ubuntu (0.11.04.5) natty; urgency=low

  * updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 17 Feb 2011 17:14:04 +0100

app-install-data-ubuntu (0.11.04.4) natty; urgency=low

  * create gtk-icon-cache in /usr/share/app-install to speed
    up icon lookup (for unity) LP: #711304

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 08 Feb 2011 11:29:51 +0100

app-install-data-ubuntu (0.11.04.3) natty; urgency=low

  * updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 27 Jan 2011 17:43:10 +0100

app-install-data-ubuntu (0.11.04.2) natty; urgency=low

  * updated to current natty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Jan 2011 13:34:41 +0100

app-install-data-ubuntu (0.11.04.1) natty; urgency=low

  * updated for natty alpha1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Dec 2010 21:42:15 +0100

app-install-data-ubuntu (0.10.10.6) maverick; urgency=low

  * fix a bunch of incorrect components in the meta-data
  * utils/check_if_pkg_available.py:
    - improve code to properly check for incorrect components

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Sep 2010 15:58:07 +0200

app-install-data-ubuntu (0.10.10.5) maverick; urgency=low

  * updated for maverick RC
  * remove no longer available menu-data-xul-extenstions:
    - menu-data-xul-extensions/adblock-plus.desktop
    - menu-data-xul-extensions/firefox-webdeveloper.desktop
    - menu-data-xul-extensions/pwdhash.desktop
  * utils/check_if_pkg_available.py:
    - updated for better readability (only used internally)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Sep 2010 15:29:39 +0200

app-install-data-ubuntu (0.10.10.4) maverick; urgency=low

  * updated for maverick beta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Aug 2010 17:35:12 +0200

app-install-data-ubuntu (0.10.10.3) maverick; urgency=low

  [ Michael Vogt ]
  * menu-data-additional/mscorefonts.desktop:
    - removed, we show packages now so there is little added value
      in having this (LP: #605495) and its in the wrong section too
  * updated for maverick alpha3

  [ Kiwinote ]
  * menu-data/glade-3.desktop, menu-data-xul-extensions/flashblock.desktop, 
    menu-data-xul-extensions/firebug.desktop, 
    menu-data-xul-extensions/firefox-greasemonkey.desktop, 
    menu-data-xul-extensions/mozgest.desktop:
    - use correct pkgname (LP: #445352, #463753)
  * menu-data-additional/sun-java6-plugin.desktop, 
    menu-data-additional/mozilla-mplayer.desktop, 
    menu-data-codecs/gstreamer-schoedinger.desktop, 
    menu-data-codecs/gstreamer-fluendo-mpegdemux.desktop, 
    menu-data-xul-extensions/mozilla-livehttpheaders.desktop, 
    menu-data-xul-extensions/lightning-extension.desktop, 
    menu-data-xul-extensions/mozilla-stumbleupon.desktop:
    - removed (together with related icons), since the packages are no longer
      available (LP: #512699, #572859, #587713)
  * menu-data-xul-extensions/firebug.desktop, menu-data/gtkwhiteboard.desktop, 
    menu-data/clustalx.desktop:
    - fix typo (LP: #512696, #538221, #512442)
  * utils/check_if_pkg_available.py:
    - new, script to check if desktop files refer to unavailable packages

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 04 Aug 2010 09:56:44 +0200

app-install-data-ubuntu (0.10.10.2) maverick; urgency=low

  * updated for maverick alpha2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Jun 2010 10:45:35 +0200

app-install-data-ubuntu (0.10.10.1) maverick; urgency=low

  * updated for maverick alpha1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Jun 2010 09:50:52 +0200

app-install-data-ubuntu (0.10.04.7) lucid; urgency=low

  [ Chris Coulson ]
  * Updated after cleaning Mozilla extensions from the archive
    (see desktop-lucid-new-firefox-support-model)

  [ Michael Vogt ]
  * updated for RC

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Apr 2010 14:47:12 +0200

app-install-data-ubuntu (0.10.04.6) lucid; urgency=low

  * updated for beta-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 06 Apr 2010 09:17:22 +0200

app-install-data-ubuntu (0.10.04.5) lucid; urgency=low

  * updated for beta-1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Mar 2010 11:17:46 +0100

app-install-data-ubuntu (0.10.04.4) lucid; urgency=low

  * updated for lucid alpha-3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 Feb 2010 21:07:07 +0100

app-install-data-ubuntu (0.10.04.3) lucid; urgency=low

  * updated for lucid alpha-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Jan 2010 11:37:09 +0100

app-install-data-ubuntu (0.10.04.2) lucid; urgency=low

  * menu-data/applications.menu:
    - add a bunch of sub-menus for games
    - do not exclude "games" category in system tools (LP: #473355)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Dec 2009 10:18:16 +0100

app-install-data-ubuntu (0.10.04.1) lucid; urgency=low

  * updated for lucid alpha-1
  * reviewed new entries
  * fixed bluefish duplication (LP: #490661)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Dec 2009 10:28:13 +0100

app-install-data-ubuntu (0.9.10.11) karmic; urgency=low

  * updated to current karmic
  * menu-data/applications.menu:
    - updated to include science section (LP: #445562)
  * cleanup of duplicated entries

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Oct 2009 12:22:52 +0200

app-install-data-ubuntu (0.9.10.10) karmic; urgency=low

  [ Michael Vogt ]
  * menu-data/qalculate_kde.desktop: 
    - removed, duplicated (LP: #437370)
  * remove duplicated thunar entries
  * menu-data-additional/:
    - fix popcon data for meta-packages like gnome-offce, lxde,
      ubuntu-restricted-extras
    - add mysql-{client,server}.desktop (LP: #441230)
  * fix some typos
  * remove broken icon for bomber and ktemperature
  * fix duplicated gcompris (LP: #278364)
  * fix glade (LP: #445352)
  
  [ Scott Ritchie ]
  * fixes in menu-data-additional 
  * piding-plugins (LP: #404772)
  * flash installer fix (LP: #282248)
  * gnome-utils duplication (LP: #278169)
  * wine1.2 (LP: #443965)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 07 Oct 2009 16:26:36 +0200

app-install-data-ubuntu (0.9.10.9) karmic; urgency=low

  * menu-data-additional/nvidia-driver-180.desktop:
    - updated to 185
  * menu-data-additional/nvidia-driver-71.desktop:
    - removed, no longer in the archive
  * menu-data/cheese.desktop:
    - use cheese by default, not hildon-cheese
  * cleanup of the desktop data (remove a bunch of duplicated
    entries where apps have multiple desktop files for e.g.
    "Etherape" and "Etherape (root)")
  * updated for the BETA release (from current karmic)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 30 Sep 2009 11:27:03 +0200

app-install-data-ubuntu (0.9.10.8) karmic; urgency=low

  * remove duplicated entries for kpilot, karbon, kfilereplace
  * updated for alpha6

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 15 Sep 2009 09:20:35 +0200

app-install-data-ubuntu (0.9.10.7) karmic; urgency=low

  * updated for alpha5
  * add menu-data-additional/bzr.desktop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Sep 2009 10:10:31 +0200

app-install-data-ubuntu (0.9.10.6) karmic; urgency=low

  * updated for alpha4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 11 Aug 2009 10:25:19 +0200

app-install-data-ubuntu (0.9.10.5) karmic; urgency=low

  * updated for alpha3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Jul 2009 09:24:59 +0200

app-install-data-ubuntu (0.9.10.4) karmic; urgency=low

  * updated for alpha3
  * fix amule extraction (LP: #368580)
  * menu-data-additional/:
    - lxde.dekstop: add useful description
    - nvidia-glx-driver-177.desktop: removed
    - nvidia-driver-180.desktop: added

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 08 Jul 2009 14:49:41 +0200

app-install-data-ubuntu (0.9.10.2) karmic; urgency=low

  * add keyword support and some example keywords
    (thanks to mpt)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Jun 2009 14:08:07 +0200

app-install-data-ubuntu (0.9.10.1) karmic; urgency=low

  * updated for alpha-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Jun 2009 10:27:57 +0200

app-install-data-ubuntu (0.7.7) karmic; urgency=low

  * Remove itf.desktop and its icon (LP: #381661)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 29 May 2009 06:58:45 -0700

app-install-data-ubuntu (0.7.6) jaunty; urgency=low

  * updated for RC

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Apr 2009 10:53:30 +0200

app-install-data-ubuntu (0.7.5) jaunty; urgency=low

  * add menu-data-edubuntu (thanks to Jordan Mantha)
  * menu-data/*
    - updated for beta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 20 Mar 2009 11:24:31 +0100

app-install-data-ubuntu (0.7.4) jaunty; urgency=low

  * updated to latest jaunty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 16 Mar 2009 10:12:21 +0100

app-install-data-ubuntu (0.7.3) jaunty; urgency=low

  * add "Comment" to the strings that can be translated,
    thanks to Gabor Kelemen (LP: #289798)
  * updated for alpha-5

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Feb 2009 10:45:57 +0100

app-install-data-ubuntu (0.7.2) jaunty; urgency=low

  * updated for jaunty alpha4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 05 Feb 2009 18:01:59 +0100

app-install-data-ubuntu (0.7.1) jaunty; urgency=low

  * Fix typo in menu-data-xul-extension/thunderbird-quickfile.desktop
    (LP: #308431)

 -- Martin Mai <martinmai1024@web.de>  Fri, 02 Jan 2009 16:55:51 -0500

app-install-data-ubuntu (0.7.0) jaunty; urgency=low

  * updated for jaunty alpha3
  * menu-data-additional:
    - remvoved libxine-extracodecs.desktop (obsolete now)
    - removed kde4.desktop (obsolete now)
    - icedtea-plugin.desktop: fixed component (main now)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Jan 2009 11:22:47 +0100

app-install-data-ubuntu (0.6.10.1) intrepid; urgency=low

  [ Sasa Bodiroza ]
  * update desktop files in menu-data-xul-extensions (LP: #287270)
    - add torbutton-extension.desktop
    - add pwdhash.desktop
    - remove application/x-debian-xul-extension-firefox-2 MimeType
      from .desktop files
    - update MimeType in .desktop files that now support Firefox 3
    - remove .desktop files that don't support Firefox 3:
      + mozilla-bookmarksftp.desktop
      + firefox-themes-ubuntu.desktop
  
  [ Michael Vogt ]
  * menu-data-additional/icedtea-plugin.desktop:
    - use icedtea6-plugin (LP: #283950)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 24 Oct 2008 21:14:42 +0200

app-install-data-ubuntu (0.6.10) intrepid; urgency=low

  * updated for the release candidate

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Oct 2008 12:32:14 +0200

app-install-data-ubuntu (0.6.9) intrepid; urgency=low

  * update-menu-data.sh:
    - add new "gst-add.py" 
  * menu-data-codecs/gstreamer-ugly.desktop:
    - updated based on the new gst codec information 
  * menu-data/*:
    - updated for intrepid beta

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 23 Sep 2008 16:08:23 +0200

app-install-data-ubuntu (0.6.8) intrepid; urgency=low

  * likewise-open-gui-kde.desktop, 
    vinagre-file.desktop, 
    kde4_krita.desktop:
    kde4_krita_magick.desktop
    rasmol-classic.desktop
    - removed, we have that twice (LP: #213207)
  * remove duplication of kde4 okular (LP: #269520)
  * menu-data/applications.menu: 
    - update to match changes in upstream gnome-menus so that
      the correct icons show up again (LP: #244401)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 18 Sep 2008 11:18:09 +0200

app-install-data-ubuntu (0.6.7) intrepid; urgency=low

  * desktopize.sh:
    - set correct encoding header (thanks to Gabor Kelemen)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Sep 2008 15:21:05 +0200

app-install-data-ubuntu (0.6.6) intrepid; urgency=low

  * menu-data/*:
    - updated for alpha-6

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Sep 2008 20:08:42 +0200

app-install-data-ubuntu (0.6.5) intrepid; urgency=low

  * menu-data-xul-extensions:
    - fix components (most of the ff-2.0 extensions are universe now)
  * desktopize.sh:
    - geneate a app-install-data-ubuntu.pot file to make new translations
      possible (LP: #254628) - thanks to Gabor Kelemen 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 05 Sep 2008 21:33:46 +0200

app-install-data-ubuntu (0.6.4) intrepid; urgency=low

  * update the nvidia drivers

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Aug 2008 15:14:44 +0200

app-install-data-ubuntu (0.6.3) intrepid; urgency=low

  * updated to current intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Aug 2008 09:57:50 +0200

app-install-data-ubuntu (0.6.2) intrepid; urgency=low

  * updated for alpha4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 05 Aug 2008 15:57:29 +0200

app-install-data-ubuntu (0.6.1) intrepid; urgency=low

  * updated to latest intrepid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 21 Jul 2008 19:02:05 +0200

app-install-data-ubuntu (0.6) intrepid; urgency=low

  * menu-data-additional/wine.desktop:
    - better description (LP: #231532)
  * updated for intrepid, lots of new apps
  * menu-data-additional/xubuntu-restricted-extras.desktop:
    - added xubuntu-restricted-extras (LP: #152358)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Jul 2008 16:33:12 +0200
  
app-install-data-ubuntu (0.5.10.3) hardy-proposed; urgency=low

  * Update the popularity data so that the current preferences
    are better represented (LP: #231021)
 
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Jun 2008 12:37:10 +0200

app-install-data-ubuntu (0.5.10.2) hardy; urgency=low

  * popcon updates
  * ooo-meta.desktop added
  * fix category for ooo-math.desktop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 19 Apr 2008 01:45:46 +0200

app-install-data-ubuntu (0.5.10.1) hardy; urgency=low

  * In menu-data-xul-extensions:
    - removed obsolete desktop files: firefox-libthai,
      mozilla-firefox-adblock, mozilla-mozgest, mozilla-tabextensions
    - added desktop files for newly packaged Firefox extensions and
      some of the icons
    - corrected MimeTypes for Firefox 2 and 3 extensions

 -- Sasa Bodiroza <jazzva@gmail.com>  Mon, 14 Apr 2008 03:30:52 +0200

app-install-data-ubuntu (0.5.10) hardy; urgency=low

  * menu-data/ardour.desktop:
    - fix incorrect X-AppInstall-Architectures (LP: #216822)
  * menu-data-additional/icedtea-gcjwebplugin.desktop:
    - add icedtea plugin

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 14 Apr 2008 22:04:27 +0200

app-install-data-ubuntu (0.5.9) hardy; urgency=low

  * updated to latest hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 09 Apr 2008 16:31:15 +0200

app-install-data-ubuntu (0.5.8) hardy; urgency=low

  * menu-data-additional/kde4.desktop:
    - added kde4 application
  * menu-data/*java*.desktop:
    - clean up the java desktop files, leave
      openjdk-6-java.desktop  sun-java6-java.desktop
    - add sun-java6-plugin to menu-data-additional
  * updated to current hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Apr 2008 17:37:40 +0200

app-install-data-ubuntu (0.5.7) hardy; urgency=low

  * updated for the beta release
  * menu-data-additional/spamassassin.desktop:
    - add spamassasin to menu-data (LP: #157948)
  * menu-data/wireshark-root.desktop:
    - remove, one wireshark is enough (LP: #132052)
  * fixed missing Categories for workrave
  * fixed incorrect package for adonthell and filezilla

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 14 Mar 2008 11:48:17 +0100

app-install-data-ubuntu (0.5.6) hardy; urgency=low

  * move the codecs into menu-data-codecs
  * updated for alpha-6

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Mar 2008 10:21:07 +0100

app-install-data-ubuntu (0.5.4) hardy; urgency=low

  * menu-data-additional/flashplugin-nonfree.desktop:
    - add amd64 to the supported architectures (LP: #188467)
  * menu-data-additional/wine.desktop:
    - add amd64 to the supported architectures (LP: #159412)
  * menu-data-additional/vmware-player.desktop:
   - removed, no longer in the archive
  * updated for hardy alpha-5

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 19 Feb 2008 17:21:13 +0100

app-install-data-ubuntu (0.5.3) hardy; urgency=low

  * updated for hardy alpha-4

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 28 Jan 2008 15:53:10 +0100

app-install-data-ubuntu (0.5.2) hardy; urgency=low

  * updated for hardy alpha-3

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 07 Jan 2008 11:04:01 +0100

app-install-data-ubuntu (0.5.1) hardy; urgency=low

  * updated for hardy alpha-2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 17 Dec 2007 21:32:29 +0100

app-install-data-ubuntu (0.5.0) hardy; urgency=low

  * updated for hardy alpha-1

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 26 Nov 2007 16:02:46 +0100

app-install-data-ubuntu (0.4.8) gutsy; urgency=low

  * fix naming of gnash player

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Oct 2007 14:21:24 +0200

app-install-data-ubuntu (0.4.7) gutsy; urgency=low

  * menu-data/ubiquity-mythbuntu.desktop:
    - removed, not useful
  * menu-data-additional/ccsm.desktop:
    - added to make it easier discoverable
  * updated to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Oct 2007 17:28:00 +0200

app-install-data-ubuntu (0.4.6) gutsy; urgency=low

  * menu-data-additional/kubuntu-restricted-extras.diff:
    - added
  * updated to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 18 Sep 2007 20:08:07 +0100

app-install-data-ubuntu (0.4.5) gutsy; urgency=low

  * updated to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Aug 2007 17:36:44 +0200

app-install-data-ubuntu (0.4.4.1) gutsy; urgency=low

  * added Mozilla extensions:
    - menu-data-mozilla/enigmail.desktop
      menu-data-mozilla/icons/enigmail.xpm
    - menu-data-mozilla/firefox-greasemonkey.desktop
      menu-data-mozilla/icons/firefox-greasemonkey.xpm
    - menu-data-mozilla/firefox-launchpad-plugin.desktop
      menu-data-mozilla/icons/firefox-launchpad-plugin.xpm
    - menu-data-mozilla/firefox-libthai.desktop
    - menu-data-mozilla/firefox-sage.desktop
      menu-data-mozilla/icons/firefox-sage.xpm
    - menu-data-mozilla/firefox-themes-ubuntu.desktop
      menu-data-mozilla/icons/firefox-themes-ubuntu.xpm
    - menu-data-mozilla/firefox-webdeveloper.desktop
      menu-data-mozilla/icons/firefox-webdeveloper.xpm
    - menu-data-mozilla/lightning-extension.desktop
    - menu-data-mozilla/mozilla-beagle.desktop
      menu-data-mozilla/icons/mozilla-beagle.xpm
    - menu-data-mozilla/mozilla-biofox.desktop 
      menu-data-mozilla/icons/mozilla-biofox.xpm
    - menu-data-mozilla/mozilla-bookmarksftp.desktop
    - menu-data-mozilla/mozilla-ctxextensions.desktop
    - menu-data-mozilla/mozilla-diggler.desktop
    - menu-data-mozilla/mozilla-firefox-adblock.desktop
    - menu-data-mozilla/mozilla-imagezoom.desktop
      menu-data-mozilla/icons/mozilla-imagezoom.xpm
    - menu-data-mozilla/mozilla-livehttpheaders.desktop
      menu-data-mozilla/icons/mozilla-livehttpheaders.xpm
    - menu-data-mozilla/mozilla-mozgest.desktop
    - menu-data-mozilla/mozilla-nukeimage.desktop
    - menu-data-mozilla/mozilla-stumbleupon.desktop
      menu-data-mozilla/icons/mozilla-stumbleupon.xpm
    - menu-data-mozilla/mozilla-tabextensions.desktop
      menu-data-mozilla/icons/mozilla-tabextensions.xpm
    - menu-data-mozilla/mozilla-thunderbird-bidiui.desktop
      menu-data-mozilla/icons/mozilla-thunderbird-bidiui.xpm
    - menu-data-mozilla/thunderbird-quickfile.desktop
    - menu-data-mozilla/ubufox.desktop
    - menu-data-mozilla/icons/ubufox.xpm

 -- Sasa Bodiroza <jazzva@gmail.com>  Wed,  8 Aug 2007 18:39:21 +0200

app-install-data-ubuntu (0.4.4) gutsy; urgency=low

  * updated to current gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 07 Aug 2007 13:18:06 +0200

app-install-data-ubuntu (0.4.3.1) gutsy; urgency=low

  * fix menu-data/totem.desktop (LP: #122352)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 25 Jul 2007 23:00:49 +0200

app-install-data-ubuntu (0.4.3) gutsy; urgency=low

  * updated to current gutsy
  * added:
    - menu-data-additional/gstreamer-schoedinger.desktop to support
      the new Dirac video codec
  * do not fail if update-app-install fails (Fixes LP:#118740)
  * packages-whitelist:
    - added gstreamer0.10-fluendo-mpegdemux and gstreamer0.10-schroedinger

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Jun 2007 20:48:46 +0200

app-install-data-ubuntu (0.4.2) gutsy; urgency=low

  * added:
    - menu-data-additional/nvidia-driver-new.desktop (LP#107794)
    - menu-data-additional/gstreamer-fluendo-mpegdemux.desktop (LP#105951)
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Jun 2007 16:14:09 +0200

app-install-data-ubuntu (0.4.1) gutsy; urgency=low

  * updated to current gutsy
  * carry full gstreamer caps information for better
    codec search support

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 04 Jun 2007 08:54:43 +0200

app-install-data-ubuntu (0.4.0) gutsy; urgency=low

  * initial upload of split out app-install-data-ubuntu from
    gnome-app-install
  * updated for gutsy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  3 May 2007 13:15:45 +0200

